Pregunton.Org

946 Preguntas , 2.693 Respuestas , 5 Usuarios conectados

Instalar PSpell en servidor LAMP Linux + Apache + PHP

Tengo un servidor LAMP y necesito usar en PHP la librería de corrección ortográfica PSpell. No la tengo instalada. ¿Cómo hago para instalarla y que Apache la reconozca?

 
Preguntado por Anónimo
    Share on Google+        

Respuesta:

Teóricamente con yum sería así:

yum -y install php-pspell aspell libaspell15 libaspell-dev libpspell-dev aspell-en aspell-es aspell-fr aspell-de aspell-it
yum -y install aspell

Sin embargo, en mi log de instalación tengo estas descargas después, significando que lo del yum directo no debió funcionar:

wget "vault.centos.org"
yum install aspell-es-0.50-13.2.2.x86_64.rpm

wget "vault.centos.org"
yum install aspell-en-6.0-2.1.x86_64.rpm

Para comprobar que se ha instalado el diccionario de español e inglés se usan estos comandos:

aspell dicts
aspell -a -les

Para que php use las librerías yum, creo que hay que reiniciar el apache.
 
Respondido por bankhacker

Añade aquí tu propia respuesta:

 
Respondido por Anónimo el
 

 

 

Pueblos | Compra Venta | Genealógico | Foro Común | Tú Opinas | IberBase
Móvil | Escritorio | Privacidad | Contactar | © Proyectos IP
Preguntar

 

 

aspell yum php install pspell apache rpm dev x86 wget lamp servidor debio instalado comprobar funcionar diccionario ingles use librerias reiniciar dicts comandos directo usan español fr instalada instalarla reconozca ortografica correccion linux libreria teoricamente libaspell15 log instalacion descargas it instalar libaspell libpspell significando